Description

Hi,

| try to understanding the share of the individuals who move away from their parents in the following wave. | use anwstat to
understand whether the ego and the alter live together in the next wave. The data documentation states the following:

"Alter’s residence at next wave. Indicates whether a pair of current co-resident household members (the Ego and the Alter) continue
to be co-resident in the next wave of interview. For those who are not co-resident in the next wave, the indicator differentiates
between whether the alter is in a different household, the alter is part of a non-responding household, the alter is part of household
that was not fielded or the alter has died.”

| want to ask how they are coded, if the household drops out from the survey (meaning that it is not possible to know if they leave
together).

Many thanks!

History

#1 - 11/03/2016 03:02 PM - Victoria Nolan
- Status changed from New to In Progress
- Assignee set to Alita Nandi

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry - we are looking into it and will get back to you as soon as we can.

Best wishes,
The Understanding Society Data User Support Team

#2 - 11/03/2016 06:34 PM - Alita Nandi
- Assignee changed from Alita Nandi to Sait Bayrakdar
- % Done changed from 10 to 90

If the whole household drops out of the survey and so we do not know whether they are still living together then because the EGO will not be in an
interviewed household in the next wave their code will be "3 in non-interviewed HH". In this case if you match EGO and ALTER's next wave status
both should be 3.

Best wishes,
The Understanding Society Data User Support Team

#3 - 11/14/2016 09:21 AM - Sait Bayrakdar

Thank you very much for your reply.

Just to be on the safe side then, | would like to ask whether this statement in the data documentation is not completely correct for all cases:

"Alter’s residence at next wave. Indicates whether a pair of current co-resident household members (the Ego and the Alter) continue to be co-resident
in the next wave of interview. For those who are not co-resident in the next wave, the indicator differentiates between whether the alter is in a
different household, the alter is part of a non-responding household, the alter is part of household that was not fielded or the alter has died

My understanding is that if the alter is part of a non-responding household, then they are not necessarily non-co-resident with the ego in the next
wave. And | can differentiate these two, by checking if ego and alter have both on of the following: a)part of a non-responding household or b) part of
a household that was not fielded. Is that correct?
Many thanks!

#4 - 11/22/2016 01:03 PM - Victoria Nolan
- Status changed from In Progress to Feedback

- Assignee changed from Sait Bayrakdar to Alita Nandi

#5 - 01/11/2017 11:45 AM - Alita Nandi
- Assignee changed from Alita Nandi to Sait Bayrakdar

If the Ego is in a responding household next wave but the alter is not, then they are necessarily in different households. But if both are in
non-responding households next wave then they may or may not be in the same household.

Best wishes,
Alita

#6 - 01/19/2017 01:14 PM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
